#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=pichilemu1.21_base.ps
projection=-JM16.0c+
region=-R-72.2/-71.5/-34.9/-34.3
gmt psbasemap $region $projection -Ba0.2f0.1:."pichilemu1.21":WeSn -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/j10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
   -34.515   -71.912
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
   -34.386   -72.036
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
   -34.451   -72.047
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
   -34.492   -71.875
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
   -34.684   -71.994
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
   -34.455   -72.002
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
   -34.669   -71.995
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
   -34.445   -72.072
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
   -34.390   -71.996
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
   -34.498   -71.910
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
   -34.371   -72.091
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
   -34.679   -72.006
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
   -34.460   -72.031
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
   -34.556   -71.879
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
   -34.469   -71.807
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
   -34.500   -72.057
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
   -34.462   -71.986
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
   -34.547   -71.847
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
   -34.421   -71.946
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
   -34.374   -72.056
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
   -34.533   -71.940
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
   -34.412   -71.988
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
   -34.600   -71.835
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
   -34.432   -71.972
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
   -34.415   -72.072
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
   -34.540   -71.845
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
   -34.378   -72.051
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
   -34.535   -71.851
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
   -34.538   -71.837
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
   -34.533   -71.828
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
   -34.378   -72.006
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
   -34.417   -71.998
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
   -34.372   -72.025
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
   -34.579   -71.890
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
   -34.483   -72.112
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
   -34.392   -72.036
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
   -34.407   -71.958
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
   -34.472   -71.874
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
   -34.621   -71.974
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
   -34.498   -72.008
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
   -34.455   -72.005
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
   -34.529   -71.958
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
   -34.535   -71.951
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
   -34.371   -72.110
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
   -34.408   -71.955
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
   -34.777   -71.878
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
   -34.507   -71.913
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
   -34.556   -71.879
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
   -34.598   -71.855
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
   -34.601   -71.822
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
   -34.508   -71.907
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
   -34.614   -71.803
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
   -34.392   -72.013
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
   -34.387   -72.020
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
   -34.391   -72.020
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
   -34.508   -72.066
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
   -34.582   -71.892
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
   -34.583   -71.903
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
   -34.492   -72.051
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
   -34.416   -71.585
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
   -34.554   -71.932
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
   -34.631   -71.829
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
   -34.637   -72.112
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
   -34.682   -72.074
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
   -34.452   -71.980
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.515   -71.913
   -34.515   -71.912
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.557   -71.835
   -34.515   -71.912
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.385   -72.036
   -34.386   -72.036
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.384   -71.921
   -34.386   -72.036
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.452   -72.049
   -34.451   -72.047
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.460   -72.009
   -34.451   -72.047
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.493   -71.878
   -34.492   -71.875
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.481   -71.780
   -34.492   -71.875
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.686   -71.999
   -34.684   -71.994
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.614   -71.924
   -34.684   -71.994
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.456   -72.002
   -34.455   -72.002
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.439   -72.022
   -34.455   -72.002
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.669   -71.994
   -34.669   -71.995
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.670   -71.910
   -34.669   -71.995
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.446   -72.073
   -34.445   -72.072
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.457   -72.110
   -34.445   -72.072
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.390   -71.996
   -34.390   -71.996
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.395   -71.979
   -34.390   -71.996
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.501   -71.906
   -34.498   -71.910
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.500   -71.912
   -34.498   -71.910
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.371   -72.093
   -34.371   -72.091
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.394   -72.073
   -34.371   -72.091
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.678   -72.004
   -34.679   -72.006
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.665   -71.877
   -34.679   -72.006
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.460   -72.032
   -34.460   -72.031
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.487   -72.094
   -34.460   -72.031
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.556   -71.878
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.596   -71.892
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.469   -71.807
   -34.469   -71.807
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.463   -71.727
   -34.469   -71.807
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.500   -72.059
   -34.500   -72.057
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.522   -72.006
   -34.500   -72.057
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.462   -71.986
   -34.462   -71.986
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.494   -72.024
   -34.462   -71.986
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.548   -71.846
   -34.547   -71.847
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.566   -71.857
   -34.547   -71.847
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.422   -71.945
   -34.421   -71.946
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.452   -71.743
   -34.421   -71.946
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.374   -72.054
   -34.374   -72.056
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.375   -72.018
   -34.374   -72.056
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.535   -71.939
   -34.533   -71.940
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.521   -71.913
   -34.533   -71.940
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.412   -71.988
   -34.412   -71.988
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.364   -71.930
   -34.412   -71.988
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.599   -71.836
   -34.600   -71.835
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.612   -71.818
   -34.600   -71.835
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.431   -71.972
   -34.432   -71.972
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.414   -71.965
   -34.432   -71.972
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.415   -72.073
   -34.415   -72.072
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.433   -72.004
   -34.415   -72.072
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.543   -71.845
   -34.540   -71.845
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.540   -71.880
   -34.540   -71.845
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.379   -72.051
   -34.378   -72.051
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.384   -71.998
   -34.378   -72.051
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.535   -71.851
   -34.535   -71.851
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.545   -71.854
   -34.535   -71.851
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.537   -71.838
   -34.538   -71.837
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.541   -71.870
   -34.538   -71.837
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.533   -71.828
   -34.533   -71.828
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.541   -71.848
   -34.533   -71.828
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.378   -72.004
   -34.378   -72.006
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.404   -71.967
   -34.378   -72.006
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.417   -71.998
   -34.417   -71.998
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.420   -71.974
   -34.417   -71.998
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.372   -72.025
   -34.372   -72.025
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.368   -72.017
   -34.372   -72.025
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.579   -71.890
   -34.579   -71.890
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.588   -71.916
   -34.579   -71.890
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.483   -72.109
   -34.483   -72.112
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.472   -72.134
   -34.483   -72.112
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.393   -72.035
   -34.392   -72.036
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.344   -71.992
   -34.392   -72.036
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.408   -71.957
   -34.407   -71.958
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.399   -71.925
   -34.407   -71.958
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.472   -71.874
   -34.472   -71.874
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.466   -71.912
   -34.472   -71.874
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.621   -71.975
   -34.621   -71.974
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.545   -71.704
   -34.621   -71.974
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.498   -72.009
   -34.498   -72.008
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.502   -71.978
   -34.498   -72.008
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.455   -72.004
   -34.455   -72.005
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.417   -72.027
   -34.455   -72.005
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.530   -71.958
   -34.529   -71.958
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.524   -71.994
   -34.529   -71.958
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.535   -71.951
   -34.535   -71.951
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.537   -71.951
   -34.535   -71.951
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.370   -72.110
   -34.371   -72.110
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.387   -72.094
   -34.371   -72.110
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.408   -71.956
   -34.408   -71.955
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.403   -71.983
   -34.408   -71.955
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.777   -71.878
   -34.777   -71.878
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.714   -71.823
   -34.777   -71.878
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.508   -71.915
   -34.507   -71.913
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.469   -71.965
   -34.507   -71.913
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.556   -71.879
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.565   -71.843
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.597   -71.853
   -34.598   -71.855
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.592   -71.858
   -34.598   -71.855
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.601   -71.823
   -34.601   -71.822
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.583   -71.809
   -34.601   -71.822
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.508   -71.908
   -34.508   -71.907
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.492   -71.896
   -34.508   -71.907
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.614   -71.808
   -34.614   -71.803
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.617   -71.812
   -34.614   -71.803
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.392   -72.014
   -34.392   -72.013
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.375   -71.966
   -34.392   -72.013
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.387   -72.021
   -34.387   -72.020
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.351   -71.949
   -34.387   -72.020
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.391   -72.020
   -34.391   -72.020
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.361   -72.117
   -34.391   -72.020
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.508   -72.067
   -34.508   -72.066
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.522   -71.824
   -34.508   -72.066
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.583   -71.893
   -34.582   -71.892
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.576   -71.922
   -34.582   -71.892
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.583   -71.904
   -34.583   -71.903
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.576   -71.824
   -34.583   -71.903
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.492   -72.051
   -34.492   -72.051
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.502   -71.982
   -34.492   -72.051
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.416   -71.585
   -34.416   -71.585
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.411   -71.566
   -34.416   -71.585
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.554   -71.933
   -34.554   -71.932
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.562   -71.901
   -34.554   -71.932
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.630   -71.830
   -34.631   -71.829
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.617   -71.801
   -34.631   -71.829
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.639   -72.110
   -34.637   -72.112
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.611   -71.940
   -34.637   -72.112
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.682   -72.076
   -34.682   -72.074
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.653   -71.948
   -34.682   -72.074
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -34.452   -71.980
   -34.452   -71.980
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -34.450   -72.059
   -34.452   -71.980
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
   -34.515   -71.912    16.104     0.948     2.284
   -34.386   -72.036    79.045     1.095     1.159
   -34.451   -72.047     2.286     0.976     1.135
   -34.492   -71.875    57.597     1.328     1.616
   -34.684   -71.994   -22.915     1.430     1.641
   -34.455   -72.002     7.004     0.821     2.412
   -34.669   -71.995   -16.361     1.631     1.812
   -34.445   -72.072    10.056     1.001     4.014
   -34.390   -71.996    21.690     0.759     1.928
   -34.498   -71.910    10.955     0.651     1.420
   -34.371   -72.091    16.511     1.158     3.159
   -34.679   -72.006    -2.571     0.730     1.239
   -34.460   -72.031    33.827     1.104     3.132
   -34.556   -71.879     3.646     1.463     2.174
   -34.469   -71.807    -3.953     1.299     1.903
   -34.500   -72.057    17.580     0.523     1.242
   -34.462   -71.986    13.885     0.926     2.370
   -34.547   -71.847     6.748     1.110     2.291
   -34.421   -71.946    13.456     0.803     2.078
   -34.374   -72.056     6.223     1.007     3.084
   -34.533   -71.940   -14.360     2.006     2.703
   -34.412   -71.988    15.393     0.892     1.791
   -34.600   -71.835     3.852     0.966     1.590
   -34.432   -71.972    14.631     0.828     1.884
   -34.415   -72.072    16.443     0.778     1.940
   -34.540   -71.845     4.203     0.954     1.623
   -34.378   -72.051    18.674     1.175     2.735
   -34.535   -71.851     0.911     1.102     1.884
   -34.538   -71.837     4.130     0.657     1.356
   -34.533   -71.828    -1.103     1.418     2.525
   -34.378   -72.006    17.357     0.544     1.311
   -34.417   -71.998    16.064     0.973     2.529
   -34.372   -72.025    28.787     0.631     1.710
   -34.579   -71.890    -5.998     0.807     1.523
   -34.483   -72.112    24.343     0.937     2.773
   -34.392   -72.036    16.876     1.062     2.319
   -34.407   -71.958    20.424     0.869     1.858
   -34.472   -71.874    12.582     0.650     1.249
   -34.621   -71.974     4.943     0.636     1.135
   -34.498   -72.008    11.285     1.283     2.384
   -34.455   -72.005    19.311     0.976     2.151
   -34.529   -71.958     3.334     1.069     2.139
   -34.535   -71.951    11.428     0.459     0.933
   -34.371   -72.110    23.736     0.618     1.626
   -34.408   -71.955    13.924     1.278     2.704
   -34.777   -71.878    10.163     0.702     1.298
   -34.507   -71.913    23.409     1.255     2.264
   -34.556   -71.879     3.391     0.851     1.783
   -34.598   -71.855    11.618     0.586     1.194
   -34.601   -71.822     7.795     0.716     1.856
   -34.508   -71.907     4.494     0.986     2.109
   -34.614   -71.803    -2.158     0.945     1.932
   -34.392   -72.013    15.830     1.736     3.213
   -34.387   -72.020    15.482     0.795     2.154
   -34.391   -72.020    16.470     1.016     2.419
   -34.508   -72.066    30.654     0.838     1.160
   -34.582   -71.892    -3.031     1.108     2.116
   -34.583   -71.903    -1.205     0.850     1.937
   -34.492   -72.051    16.077     0.757     2.119
   -34.416   -71.585     2.782     1.352     1.816
   -34.554   -71.932     8.788     0.694     1.681
   -34.631   -71.829   -25.473     1.742     2.867
   -34.637   -72.112    29.860     1.034     1.133
   -34.682   -72.074     9.475     1.128     2.242
   -34.452   -71.980    15.437     0.686     1.738
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
   -34.777   -72.112     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthin,red -O -K << END >> $psfile
   -34.777   -72.112     0.200
END
gmt pstext -: -R $projection -F+f8p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
   -34.777   -72.112   5 km
END
