#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=pichilemu1.21_dcal.ps
projection=-JM16.0c+
region=-R-74.7/-69.0/-37.4/-31.8
gmt psbasemap $region $projection -Ba1.0f0.5:."pichilemu1.21":WeSn -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/j10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.643   -71.895
   -34.515   -71.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.354   -71.712
   -34.515   -71.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.240   -71.884
   -34.515   -71.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.205   -71.967
   -34.515   -71.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.956   -71.411
   -34.515   -71.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.515   -71.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.515   -71.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.956   -71.411
   -34.386   -72.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.956   -71.411
   -34.492   -71.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.492   -71.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.492   -71.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.684   -71.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.684   -71.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -34.684   -71.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.434   -72.017
   -34.455   -72.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.327   -71.961
   -34.455   -72.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.455   -72.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.782   -72.027
   -34.455   -72.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.798   -71.701
   -34.455   -72.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.455   -72.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.604
   -34.455   -72.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.455   -72.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.052   -72.090
   -34.455   -72.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.980   -71.440
   -34.455   -72.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.189   -71.199
   -34.455   -72.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.956   -71.411
   -34.455   -72.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.956   -71.411
   -34.455   -72.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.669   -71.995
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.669   -71.995
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -34.669   -71.995
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -34.669   -71.995
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.434   -72.017
   -34.445   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.327   -71.961
   -34.445   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.445   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.643   -71.895
   -34.445   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.782   -72.027
   -34.445   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.798   -71.701
   -34.445   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.445   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.604
   -34.445   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.996   -71.604
   -34.445   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.445   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.052   -72.090
   -34.445   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.189   -71.199
   -34.445   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.390   -71.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.390   -71.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.782   -72.027
   -34.390   -71.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.798   -71.701
   -34.390   -71.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.390   -71.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.390   -71.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.996   -71.604
   -34.390   -71.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.604
   -34.390   -71.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.604
   -34.390   -71.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.390   -71.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.390   -71.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.052   -72.090
   -34.390   -71.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.189   -71.199
   -34.390   -71.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.390   -71.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.980   -71.440
   -34.390   -71.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.956   -71.411
   -34.390   -71.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.492   -71.979
   -34.498   -71.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.485   -71.882
   -34.498   -71.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.434   -72.017
   -34.498   -71.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.419   -71.845
   -34.498   -71.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.643   -71.895
   -34.498   -71.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.498   -71.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.327   -71.961
   -34.498   -71.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.354   -71.712
   -34.498   -71.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.782   -72.027
   -34.498   -71.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.798   -71.701
   -34.498   -71.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.498   -71.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.000   -71.605
   -34.498   -71.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.498   -71.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.604
   -34.498   -71.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.996   -71.604
   -34.498   -71.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.498   -71.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.052   -72.090
   -34.498   -71.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.498   -71.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.980   -71.440
   -34.498   -71.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.189   -71.199
   -34.498   -71.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.205   -71.967
   -34.498   -71.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.236   -72.266
   -34.498   -71.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.956   -71.411
   -34.498   -71.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.498   -71.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.498   -71.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.434   -72.017
   -34.371   -72.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.327   -71.961
   -34.371   -72.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.492   -71.979
   -34.371   -72.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.371   -72.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.419   -71.845
   -34.371   -72.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.485   -71.882
   -34.371   -72.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.354   -71.712
   -34.371   -72.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.371   -72.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.643   -71.895
   -34.371   -72.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.782   -72.027
   -34.371   -72.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.371   -72.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.371   -72.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.798   -71.701
   -34.371   -72.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.000   -71.605
   -34.371   -72.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.996   -71.604
   -34.371   -72.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.052   -72.090
   -34.371   -72.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.371   -72.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.679   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.434   -72.017
   -34.679   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.485   -71.882
   -34.679   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.679   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.798   -71.701
   -34.679   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.679   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.679   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.052   -72.090
   -34.679   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.679   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.327   -71.961
   -34.679   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.679   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.980   -71.440
   -34.679   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.236   -72.266
   -34.679   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.679   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.378   -71.961
   -34.679   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.679   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.680
   -34.679   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.679   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.996   -71.604
   -34.679   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.604
   -34.679   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.679   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.679   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.679   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -34.679   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -34.679   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.460   -72.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.460   -72.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.460   -72.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.460   -72.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.460   -72.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.460   -72.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.956   -71.411
   -34.460   -72.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.063   -71.147
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.469   -71.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.469   -71.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.469   -71.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.469   -71.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.469   -71.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.469   -71.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.469   -71.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.469   -71.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.434   -72.017
   -34.500   -72.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.500   -72.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.485   -71.882
   -34.500   -72.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.327   -71.961
   -34.500   -72.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.500   -72.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.782   -72.027
   -34.500   -72.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.500   -72.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.500   -72.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.798   -71.701
   -34.500   -72.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.500   -72.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.500   -72.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.500   -72.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.500   -72.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.052   -72.090
   -34.500   -72.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.500   -72.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.604
   -34.500   -72.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.996   -71.604
   -34.500   -72.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.500   -72.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.980   -71.440
   -34.500   -72.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.500   -72.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.500   -72.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.236   -72.266
   -34.500   -72.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.462   -71.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.643   -71.895
   -34.462   -71.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.462   -71.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.462   -71.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.462   -71.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.462   -71.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.462   -71.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.462   -71.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.000   -71.605
   -34.462   -71.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.604
   -34.462   -71.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.462   -71.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.462   -71.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.462   -71.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.462   -71.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.547   -71.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.547   -71.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.547   -71.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.547   -71.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.547   -71.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.547   -71.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.547   -71.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.547   -71.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.604
   -34.547   -71.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.000   -71.605
   -34.547   -71.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.547   -71.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.547   -71.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.063   -71.147
   -34.547   -71.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.421   -71.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.421   -71.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.421   -71.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.421   -71.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.421   -71.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.421   -71.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.604
   -34.421   -71.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.000   -71.605
   -34.421   -71.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.421   -71.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.421   -71.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.421   -71.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.421   -71.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.421   -71.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.956   -71.411
   -34.421   -71.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.956   -71.411
   -34.421   -71.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.374   -72.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.434   -72.017
   -34.374   -72.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.374   -72.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.327   -71.961
   -34.374   -72.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.374   -72.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.485   -71.882
   -34.374   -72.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.374   -72.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.374   -72.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.374   -72.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.798   -71.701
   -34.374   -72.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.374   -72.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.604
   -34.374   -72.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.996   -71.604
   -34.374   -72.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.374   -72.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.374   -72.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.052   -72.090
   -34.374   -72.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.374   -72.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.980   -71.440
   -34.374   -72.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.485   -71.882
   -34.533   -71.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.434   -72.017
   -34.533   -71.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.533   -71.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.533   -71.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.327   -71.961
   -34.533   -71.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.533   -71.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.533   -71.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.533   -71.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.533   -71.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.604
   -34.533   -71.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.996   -71.604
   -34.533   -71.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.533   -71.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.980   -71.440
   -34.533   -71.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.189   -71.199
   -34.533   -71.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.533   -71.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.412   -71.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.412   -71.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.412   -71.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.412   -71.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.412   -71.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.412   -71.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.412   -71.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.412   -71.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.412   -71.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.600   -71.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.600   -71.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.600   -71.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.600   -71.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.600   -71.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.600   -71.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.600   -71.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.600   -71.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.600   -71.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.063   -71.147
   -34.600   -71.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.432   -71.972
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.432   -71.972
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.432   -71.972
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.432   -71.972
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.432   -71.972
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.432   -71.972
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.432   -71.972
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.432   -71.972
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.432   -71.972
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.434   -72.017
   -34.415   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.415   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.415   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.327   -71.961
   -34.415   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.415   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.485   -71.882
   -34.415   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.415   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.782   -72.027
   -34.415   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.415   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.415   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.415   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.798   -71.701
   -34.415   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.415   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.415   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.996   -71.604
   -34.415   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.415   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.604
   -34.415   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.415   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.052   -72.090
   -34.415   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.415   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.415   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.415   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.980   -71.440
   -34.415   -72.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.540   -71.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.540   -71.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.540   -71.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.540   -71.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.540   -71.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.540   -71.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.540   -71.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.540   -71.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.540   -71.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.540   -71.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.540   -71.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.063   -71.147
   -34.540   -71.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.540   -71.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.540   -71.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.378   -72.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.378   -72.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.378   -72.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.378   -72.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.378   -72.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.378   -72.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.378   -72.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.378   -72.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.535   -71.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.535   -71.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.535   -71.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.535   -71.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.535   -71.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.535   -71.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.535   -71.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.535   -71.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.535   -71.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.063   -71.147
   -34.535   -71.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.485   -71.882
   -34.538   -71.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.538   -71.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.434   -72.017
   -34.538   -71.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.538   -71.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.327   -71.961
   -34.538   -71.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.538   -71.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.538   -71.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.798   -71.701
   -34.538   -71.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.538   -71.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.538   -71.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.538   -71.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.052   -72.090
   -34.538   -71.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.538   -71.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.980   -71.440
   -34.538   -71.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.538   -71.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.538   -71.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.538   -71.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.604
   -34.538   -71.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.996   -71.604
   -34.538   -71.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.538   -71.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.538   -71.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.236   -72.266
   -34.538   -71.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.063   -71.147
   -34.538   -71.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.533   -71.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.533   -71.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.533   -71.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.533   -71.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.533   -71.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.533   -71.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.533   -71.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.533   -71.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.063   -71.147
   -34.533   -71.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.434   -72.017
   -34.378   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.378   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.327   -71.961
   -34.378   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.378   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.485   -71.882
   -34.378   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.378   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.378   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.378   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.378   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.798   -71.701
   -34.378   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.378   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.604
   -34.378   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.996   -71.604
   -34.378   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.378   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.378   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.378   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.378   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.378   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.052   -72.090
   -34.378   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.378   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.980   -71.440
   -34.378   -72.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.417   -71.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.417   -71.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.417   -71.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.417   -71.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.604
   -34.417   -71.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.417   -71.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.417   -71.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.417   -71.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.417   -71.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.417   -71.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.434   -72.017
   -34.372   -72.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.372   -72.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.327   -71.961
   -34.372   -72.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.372   -72.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.485   -71.882
   -34.372   -72.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.372   -72.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.372   -72.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.372   -72.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.372   -72.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.372   -72.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.798   -71.701
   -34.372   -72.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.996   -71.604
   -34.372   -72.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.604
   -34.372   -72.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.372   -72.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.372   -72.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.372   -72.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.372   -72.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.372   -72.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.052   -72.090
   -34.372   -72.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.372   -72.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.980   -71.440
   -34.372   -72.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.579   -71.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.579   -71.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.579   -71.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.579   -71.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.579   -71.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.579   -71.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.579   -71.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.579   -71.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.579   -71.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.579   -71.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.063   -71.147
   -34.579   -71.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.579   -71.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.579   -71.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.956   -71.411
   -34.579   -71.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.956   -71.411
   -34.579   -71.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.434   -72.017
   -34.483   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.483   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.327   -71.961
   -34.483   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.485   -71.882
   -34.483   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.483   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.483   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.483   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.483   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.483   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.483   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.483   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.052   -72.090
   -34.483   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.483   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.604
   -34.483   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.996   -71.604
   -34.483   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.483   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.980   -71.440
   -34.483   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.483   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.236   -72.266
   -34.483   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.483   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.956   -71.411
   -34.483   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.956   -71.411
   -34.483   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.392   -72.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.392   -72.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.392   -72.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.392   -72.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.392   -72.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.392   -72.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.392   -72.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.392   -72.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.392   -72.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.407   -71.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.407   -71.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.407   -71.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.407   -71.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.407   -71.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.407   -71.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.956   -71.411
   -34.407   -71.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.956   -71.411
   -34.407   -71.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.485   -71.882
   -34.472   -71.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.472   -71.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.434   -72.017
   -34.472   -71.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.472   -71.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.327   -71.961
   -34.472   -71.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.472   -71.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.472   -71.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.472   -71.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.472   -71.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.472   -71.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.472   -71.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.472   -71.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.604
   -34.472   -71.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.996   -71.604
   -34.472   -71.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.472   -71.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.472   -71.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.980   -71.440
   -34.472   -71.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.189   -71.199
   -34.472   -71.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.472   -71.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.956   -71.411
   -34.472   -71.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.472   -71.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.472   -71.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.485   -71.882
   -34.621   -71.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.434   -72.017
   -34.621   -71.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.621   -71.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.621   -71.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.327   -71.961
   -34.621   -71.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.621   -71.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.621   -71.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.621   -71.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.052   -72.090
   -34.621   -71.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.980   -71.440
   -34.621   -71.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.621   -71.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.621   -71.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.621   -71.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.621   -71.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.604
   -34.621   -71.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.621   -71.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.621   -71.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.996   -71.604
   -34.621   -71.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.378   -71.961
   -34.621   -71.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.189   -71.199
   -34.621   -71.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.621   -71.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.621   -71.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.498   -72.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.498   -72.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.498   -72.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.498   -72.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.498   -72.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.498   -72.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.498   -72.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.498   -72.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.455   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.455   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.455   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.455   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.455   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.455   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.455   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.455   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.455   -72.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.529   -71.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.529   -71.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.529   -71.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.529   -71.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.529   -71.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.529   -71.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.529   -71.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.529   -71.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.485   -71.882
   -34.535   -71.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.434   -72.017
   -34.535   -71.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.535   -71.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.535   -71.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.535   -71.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.327   -71.961
   -34.535   -71.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.782   -72.027
   -34.535   -71.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.535   -71.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.535   -71.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.798   -71.701
   -34.535   -71.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.535   -71.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.535   -71.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.535   -71.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.052   -72.090
   -34.535   -71.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.535   -71.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.980   -71.440
   -34.535   -71.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.996   -71.604
   -34.535   -71.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.535   -71.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.604
   -34.535   -71.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.535   -71.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.535   -71.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.535   -71.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.189   -71.199
   -34.535   -71.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.535   -71.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.236   -72.266
   -34.535   -71.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.956   -71.411
   -34.535   -71.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.535   -71.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.535   -71.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.434   -72.017
   -34.371   -72.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.371   -72.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.327   -71.961
   -34.371   -72.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.371   -72.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.485   -71.882
   -34.371   -72.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.371   -72.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.782   -72.027
   -34.371   -72.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.371   -72.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.371   -72.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.371   -72.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.371   -72.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.798   -71.701
   -34.371   -72.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.371   -72.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.604
   -34.371   -72.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.996   -71.604
   -34.371   -72.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.371   -72.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.371   -72.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.052   -72.090
   -34.371   -72.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.371   -72.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.371   -72.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.189   -71.199
   -34.371   -72.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.371   -72.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.956   -71.411
   -34.371   -72.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.956   -71.411
   -34.371   -72.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.408   -71.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.408   -71.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.408   -71.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.408   -71.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.408   -71.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.408   -71.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.956   -71.411
   -34.408   -71.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.956   -71.411
   -34.408   -71.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.782   -72.027
   -34.777   -71.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.798   -71.701
   -34.777   -71.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.777   -71.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.777   -71.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.777   -71.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.052   -72.090
   -34.777   -71.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.485   -71.882
   -34.777   -71.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.434   -72.017
   -34.777   -71.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.777   -71.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.980   -71.440
   -34.777   -71.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.777   -71.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.327   -71.961
   -34.777   -71.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.236   -72.266
   -34.777   -71.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.777   -71.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.378   -71.961
   -34.777   -71.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.680
   -34.777   -71.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.777   -71.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.063   -71.147
   -34.777   -71.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.777   -71.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.494   -72.097
   -34.777   -71.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.375   -72.449
   -34.777   -71.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.291   -71.246
   -34.777   -71.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.403   -72.439
   -34.777   -71.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.777   -71.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.777   -71.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.777   -71.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -34.777   -71.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -34.777   -71.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.507   -71.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.507   -71.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.507   -71.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.507   -71.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.507   -71.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.507   -71.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.507   -71.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.507   -71.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.507   -71.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.507   -71.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.507   -71.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.507   -71.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.956   -71.411
   -34.507   -71.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.485   -71.882
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.327   -71.961
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.798   -71.701
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.999   -71.604
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.604
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.996   -71.604
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.001   -71.605
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.189   -71.199
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.063   -71.147
   -34.556   -71.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.485   -71.882
   -34.598   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.598   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.598   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.798   -71.701
   -34.598   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.598   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.327   -71.961
   -34.598   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.598   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.598   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.598   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.598   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.598   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.598   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.999   -71.604
   -34.598   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.996   -71.604
   -34.598   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.001   -71.605
   -34.598   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.598   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.189   -71.199
   -34.598   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.063   -71.147
   -34.598   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.598   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.598   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.598   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.956   -71.411
   -34.598   -71.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.485   -71.882
   -34.601   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.601   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.798   -71.701
   -34.601   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.601   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.327   -71.961
   -34.601   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.601   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.601   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.601   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.001   -71.605
   -34.601   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.601   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.999   -71.604
   -34.601   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.604
   -34.601   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.996   -71.604
   -34.601   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.601   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.189   -71.199
   -34.601   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.601   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.601   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.956   -71.411
   -34.601   -71.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.508   -71.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.508   -71.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.508   -71.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.508   -71.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.508   -71.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.508   -71.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.508   -71.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.485   -71.882
   -34.614   -71.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.614   -71.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.798   -71.701
   -34.614   -71.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.614   -71.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.614   -71.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.354   -71.712
   -34.614   -71.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.327   -71.961
   -34.614   -71.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.614   -71.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.614   -71.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.614   -71.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.614   -71.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.001   -71.605
   -34.614   -71.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.999   -71.604
   -34.614   -71.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.614   -71.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.996   -71.604
   -34.614   -71.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.614   -71.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.189   -71.199
   -34.614   -71.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.000   -71.605
   -34.614   -71.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.063   -71.147
   -34.614   -71.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.614   -71.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.392   -72.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.327   -71.961
   -34.392   -72.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.392   -72.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.485   -71.882
   -34.392   -72.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.240   -71.884
   -34.392   -72.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.354   -71.712
   -34.392   -72.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.392   -72.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.392   -72.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.392   -72.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.392   -72.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.392   -72.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.189   -71.199
   -34.392   -72.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.392   -72.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.387   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.327   -71.961
   -34.387   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.387   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.485   -71.882
   -34.387   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.240   -71.884
   -34.387   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.354   -71.712
   -34.387   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.387   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.387   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.798   -71.701
   -34.387   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.387   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.387   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.000   -71.605
   -34.387   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.001   -71.605
   -34.387   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.999   -71.604
   -34.387   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.996   -71.604
   -34.387   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.387   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.387   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.387   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.387   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.387   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.956   -71.411
   -34.387   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.956   -71.411
   -34.387   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.391   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.327   -71.961
   -34.391   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.391   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.240   -71.884
   -34.391   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.354   -71.712
   -34.391   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.391   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.391   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.391   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.391   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.391   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.391   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.956   -71.411
   -34.391   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.391   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.508   -72.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.508   -72.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.485   -71.882
   -34.508   -72.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.327   -71.961
   -34.508   -72.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.508   -72.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.240   -71.884
   -34.508   -72.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.354   -71.712
   -34.508   -72.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.508   -72.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.508   -72.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.508   -72.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.508   -72.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.999   -71.604
   -34.508   -72.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.001   -71.605
   -34.508   -72.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.000   -71.605
   -34.508   -72.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.508   -72.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.996   -71.604
   -34.508   -72.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.508   -72.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.508   -72.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.508   -72.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.508   -72.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.956   -71.411
   -34.508   -72.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.485   -71.882
   -34.582   -71.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.582   -71.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.582   -71.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.327   -71.961
   -34.582   -71.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.582   -71.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.354   -71.712
   -34.582   -71.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.582   -71.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.582   -71.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.582   -71.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.582   -71.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.582   -71.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.582   -71.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.000   -71.605
   -34.582   -71.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.001   -71.605
   -34.582   -71.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.999   -71.604
   -34.582   -71.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.996   -71.604
   -34.582   -71.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.582   -71.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.582   -71.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.063   -71.147
   -34.582   -71.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.582   -71.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.582   -71.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.956   -71.411
   -34.582   -71.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.485   -71.882
   -34.583   -71.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.583   -71.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.583   -71.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.327   -71.961
   -34.583   -71.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.583   -71.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.354   -71.712
   -34.583   -71.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.583   -71.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.583   -71.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.583   -71.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.583   -71.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.583   -71.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.583   -71.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.000   -71.605
   -34.583   -71.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.001   -71.605
   -34.583   -71.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.999   -71.604
   -34.583   -71.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.583   -71.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.996   -71.604
   -34.583   -71.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.583   -71.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.063   -71.147
   -34.583   -71.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.583   -71.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.583   -71.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.956   -71.411
   -34.583   -71.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.492   -72.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.485   -71.882
   -34.492   -72.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.327   -71.961
   -34.492   -72.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.492   -72.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.492   -72.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.492   -72.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.492   -72.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.492   -72.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.492   -72.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.492   -72.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.492   -72.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.001   -71.605
   -34.492   -72.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.604
   -34.492   -72.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.999   -71.604
   -34.492   -72.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.996   -71.604
   -34.492   -72.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.492   -72.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.492   -72.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.189   -71.199
   -34.492   -72.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.492   -72.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.416   -71.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.416   -71.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.485   -71.882
   -34.416   -71.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.327   -71.961
   -34.416   -71.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.416   -71.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.416   -71.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.416   -71.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.416   -71.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.416   -71.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.416   -71.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.416   -71.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.189   -71.199
   -34.416   -71.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.999   -71.604
   -34.416   -71.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.996   -71.604
   -34.416   -71.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.001   -71.605
   -34.416   -71.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.416   -71.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.604
   -34.416   -71.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.416   -71.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.416   -71.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.416   -71.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.416   -71.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.416   -71.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.090   -70.830
   -34.416   -71.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.063   -71.147
   -34.416   -71.585
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.485   -71.882
   -34.554   -71.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.554   -71.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.554   -71.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.327   -71.961
   -34.554   -71.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.554   -71.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.554   -71.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.554   -71.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.554   -71.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.554   -71.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.554   -71.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.604
   -34.554   -71.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.554   -71.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.554   -71.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.001   -71.605
   -34.554   -71.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.554   -71.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.999   -71.604
   -34.554   -71.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.996   -71.604
   -34.554   -71.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.554   -71.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.554   -71.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.554   -71.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.554   -71.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.554   -71.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.554   -71.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.554   -71.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.485   -71.882
   -34.631   -71.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.741   -71.644
   -34.631   -71.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.408   -71.971
   -34.631   -71.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.487   -71.554
   -34.631   -71.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.631   -71.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.327   -71.961
   -34.631   -71.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.906   -72.166
   -34.631   -71.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.631   -71.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.649   -71.206
   -34.631   -71.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.371   -71.176
   -34.631   -71.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.604
   -34.631   -71.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.001   -71.605
   -34.631   -71.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.999   -71.604
   -34.631   -71.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.998   -71.609
   -34.631   -71.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.996   -71.604
   -34.631   -71.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.631   -71.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.189   -71.199
   -34.631   -71.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.631   -71.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.631   -71.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.631   -71.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.782   -72.027
   -34.637   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.643   -71.895
   -34.637   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.434   -72.017
   -34.637   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.637   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.798   -71.701
   -34.637   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.052   -72.090
   -34.637   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.637   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.637   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.236   -72.266
   -34.637   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.980   -71.440
   -34.637   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.637   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.637   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.782   -72.027
   -34.682   -72.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.643   -71.895
   -34.682   -72.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.798   -71.701
   -34.682   -72.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.682   -72.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.052   -72.090
   -34.682   -72.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.682   -72.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.236   -72.266
   -34.682   -72.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.980   -71.440
   -34.682   -72.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.682   -72.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.378   -71.961
   -34.682   -72.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.682   -72.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.403   -72.439
   -34.682   -72.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.458   -72.096
   -34.682   -72.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.682   -72.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.390   -72.003
   -34.682   -72.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.390   -72.003
   -34.682   -72.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.682   -72.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.003   -71.230
   -34.682   -72.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.434   -72.017
   -34.452   -71.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.366   -71.881
   -34.452   -71.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.643   -71.895
   -34.452   -71.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.782   -72.027
   -34.452   -71.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.113   -71.890
   -34.452   -71.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.798   -71.701
   -34.452   -71.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.979   -71.812
   -34.452   -71.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.964   -71.789
   -34.452   -71.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.993   -71.603
   -34.452   -71.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.052   -72.090
   -34.452   -71.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.916   -71.420
   -34.452   -71.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -34.980   -71.440
   -34.452   -71.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -33.956   -71.411
   -34.452   -71.980
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
   -34.643   -71.895     0.300
   -34.354   -71.712     0.300
   -34.240   -71.884     0.300
   -35.205   -71.967     0.300
   -33.956   -71.411     0.300
   -35.003   -71.230     0.300
   -35.398   -71.634     0.300
   -34.434   -72.017     0.300
   -34.327   -71.961     0.300
   -34.366   -71.881     0.300
   -34.782   -72.027     0.300
   -34.798   -71.701     0.300
   -33.998   -71.609     0.300
   -33.998   -71.604     0.300
   -33.993   -71.603     0.300
   -35.052   -72.090     0.300
   -34.980   -71.440     0.300
   -34.189   -71.199     0.300
   -33.996   -71.604     0.300
   -34.113   -71.890     0.300
   -34.649   -71.206     0.300
   -34.492   -71.979     0.300
   -34.485   -71.882     0.300
   -34.419   -71.845     0.300
   -34.000   -71.605     0.300
   -35.236   -72.266     0.300
   -34.741   -71.644     0.300
   -34.906   -72.166     0.300
   -34.408   -71.971     0.300
   -34.964   -71.789     0.300
   -34.487   -71.554     0.300
   -35.378   -71.961     0.300
   -35.398   -71.680     0.300
   -34.371   -71.176     0.300
   -35.063   -71.147     0.300
   -33.979   -71.812     0.300
   -33.916   -71.420     0.300
   -35.494   -72.097     0.300
   -35.375   -72.449     0.300
   -35.291   -71.246     0.300
   -35.403   -72.439     0.300
   -33.999   -71.604     0.300
   -34.001   -71.605     0.300
   -34.090   -70.830     0.300
   -34.964   -71.789     0.300
   -33.979   -71.812     0.300
   -35.458   -72.096     0.300
   -34.390   -72.003     0.300
   -33.916   -71.420     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.515   -71.912     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.386   -72.036     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.451   -72.047     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.492   -71.875     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.684   -71.994     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.455   -72.002     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.669   -71.995     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.445   -72.072     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.390   -71.996     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.498   -71.910     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.371   -72.091     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.679   -72.006     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.460   -72.031     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.556   -71.879     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.469   -71.807     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.500   -72.057     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.462   -71.986     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.547   -71.847     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.421   -71.946     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.374   -72.056     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.533   -71.940     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.412   -71.988     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.600   -71.835     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.432   -71.972     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.415   -72.072     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.540   -71.845     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.378   -72.051     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.535   -71.851     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.538   -71.837     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.533   -71.828     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.378   -72.006     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.417   -71.998     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.372   -72.025     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.579   -71.890     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.483   -72.112     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.392   -72.036     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.407   -71.958     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.472   -71.874     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.621   -71.974     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.498   -72.008     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.455   -72.005     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.529   -71.958     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.535   -71.951     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.371   -72.110     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.408   -71.955     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.777   -71.878     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.507   -71.913     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.556   -71.879     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.598   -71.855     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.601   -71.822     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.508   -71.907     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.614   -71.803     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.392   -72.013     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.387   -72.020     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.391   -72.020     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.508   -72.066     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.582   -71.892     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.583   -71.903     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.492   -72.051     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.416   -71.585     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.554   -71.932     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.631   -71.829     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.637   -72.112     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.682   -72.074     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -34.452   -71.980     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
   -34.500   -71.956     0.000   222.000   222.000
   -34.500   -71.956     0.000   444.000   444.000
END
